    div.socialtags {
      margin-bottom: 10px !important;
    }
    div.socialtags ul li {
      margin-right: 8px;  /* à ajuster selon le nombre de boutons */
    }
    /* charte 2: désactiver semi-transparence sur a:hover */
    div.socialtags a:hover {
      opacity: 1;
    }

p.spip {
 margin: 5px 0px 5px 0px;
 text-align: justify;
}

    #menu li a, #menu li.menu-entree span.texte_libre, #menu li.rubrique div {
      padding-left: 25px;
      padding-right: 25px;
    }
